KJSCMD5(1)

NAMN
kjscmd5 - Ramverk Kjsembed-tolk

ÖVERSIKT

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [fil]

BESKRIVNING

kjscmd5 är ett verktyg för att starta Kjsembed-skript från kommandoraden. Det kör skripten som finns i den namngivna filen fil genom att använda Kjsembed. Det accepterar inte - (standardinmatningen) som fil.

PROGRAMVÄLJARE

-e,--exec
    kör skript i fil utan stöd för grafiskt användargränssnitt.

-i,--interactive
    starta interaktiv kjs-tolk.

ANVÄNDNING

Det vanligaste sättet att köra kjscmd5 är helt enkelt som

    kjscmd5 fil

Om inte någon parameter fil anges, kör det ett fördefinierat testskript som mäter starthastigheten hos kjscmd5.

SE OCKSÅ

kjs5(1)

FEL

Använd KDE:s felspårningssystem[1] för att rapportera fel.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTER

1.  KDE:s felspårningssystem
    http://bugs.kde.org